ce:integrations:
  extends:
    - .rules:ce-never-when-triggered-by-feature-flag-definition-change
    - .test
    - .high-capacity
    - .ce-variables
    - .rspec-report-opts
  variables:
    QA_SCENARIO: "Test::Integration::Integrations"

ce:integrations-quarantine:
  extends:
    - ce:integrations
    - .quarantine
